[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: the SSL cert of libvirt.org is outdated



On Mon, Jun 14, 2021 at 09:21:48AM +0100, Daniel P. Berrangé wrote:
> On Mon, Jun 14, 2021 at 02:14:32PM +0800, 伍翀 wrote:
> > hi, there,
> > 
> > the SSL cert of libvirt.org is outdated, could anyone replace it as new one?
> 
> Unfortunately the auto-renew process has broken, and it appears to not
> be quickly fixable because LetsEncrypt have disabled the v1 ACME API
> that our script. I'll need to figure out and deploy a new tool for
> acquiring certs.

Wasn't as bad as first feared. Managed to find a new version of the
software we're using that actually works with v2 ACME APIs, so the
certs should be fine again now.


Regards,
Daniel
-- 
|: https://berrange.com      -o-    https://www.flickr.com/photos/dberrange :|
|: https://libvirt.org         -o-            https://fstop138.berrange.com :|
|: https://entangle-photo.org    -o-    https://www.instagram.com/dberrange :|


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]